input 	{background: #dcdcdc;}
select 	{background: #dcdcdc;}
textarea {background: #dcdcdc;}
a:link	{color:#080808;}
a:visited {color:#080808;}
a img {border-width:2px; border-color:#080808;}
a img {border:none;}

h1		{color:#080808; font: 16pt Times New Roman; font-weight bold;}
h2		{color:#080808; font: 14pt Times New Roman; font-weight bold;}
h2.nb		{color:#080808; font: 14pt Times New Roman; }
h3		{color:#080808; font: 12pt Times New Roman; font-weight bold;}
h3.nb		{color:#080808; font: 12pt Times New Roman; }
h4		{color:#080808; font: 10pt Times New Roman; font-weight bold;}
h5		{color:#080808; font: 8pt Times New Roman; font-weight bold;}
input.sm	{background:#d4d4d4;font-size:8pt}
select.sm	{background:#d4d4d4;font-size:8pt}
textarea.sm	{background:#d4d4d4;font-size:8pt}

table.textwithborder {
   border-style: solid;
   border-width: thin;        /* sets border width on all sides */
   border-color: #d4d4d4;
	}
th.textwithborder {
   border-style: solid;
   border-width: thin;        /* sets border width on all sides */
   border-color: #d4d4d4;
   padding: 2em 2em 2em 2em;	
	}
td.textwithborder {
   border-style: solid;
   border-width: thin;        /* sets border width on all sides */
   border-color: #d4d4d4;
   padding: 10 px;	
	}

table.note { margin:2px } 

td.note { border:solid 1px;  padding:6px} 

